<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="TransferAutoManual">
		<Container type="AppPanel" name="TransferAutoManualPanel">
			<Properties>
				<Property name="Location" type="Point">0,1</Property>
				<Property name="Size" type="Size">500,220</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
        <ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
      </Properties>
			<Controls>
				<Control type="ImageOffsetButton" name="PrintBtn">
					<Properties>
						<Property name="Size" type="Size">150,110</Property>
						<Property name="Location" type="Point">340,40</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.PRINT_LINK" resourceFile="Strings2.xml" />
						<Property name="ImageUp" type="Image">Transfer_Print_reg.png</Property>
						<Property name="ImageHover" type="Image">Transfer_Print_over.png</Property>
						<Property name="ImageDown" type="Image">Transfer_Print_down.png</Property>
						<Property name="ImageDisabled" type="Image">Transfer_Print_dis.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="ImagePosition" type="ContentAlignment">TopCenter</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<!-- Automatic Save	Button -->
				<Control type="ImageOffsetButton" name="AutoSaveBtn">
					<Properties>
						<Property name="Size" type="Size">150,110</Property>
						<Property name="Location" type="Point">20,40</Property>
						<Property name="ImagePosition" type="ContentAlignment">TopCenter</Property>
						<Property name="ImageUp" type="Image">Transfer_Auto_Save_reg.png</Property>
						<Property name="ImageHover" type="Image">Transfer_Auto_Save_over.png</Property>
						<Property name="ImageDown" type="Image">Transfer_Auto_Save_down.png</Property>
						<Property name="ImageDisabled" type="Image">Transfer_Auto_Save_dis.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.AUTOSAVE_LINK" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<!-- Manual	Pick Button	-->
				<Control type="ImageOffsetButton" name="ManualPickBtn">
					<Properties>
						<Property name="Size" type="Size">150,110</Property>
						<Property name="Location" type="Point">180,40</Property>
						<Property name="ImagePosition" type="ContentAlignment">TopCenter</Property>
						<Property name="ImageUp" type="Image">Transfer_Manual_Save_reg.png</Property>
						<Property name="ImageHover" type="Image">Transfer_Manual_Save_over.png</Property>
						<Property name="ImageDown" type="Image">Transfer_Manual_Save_down.png</Property>
						<Property name="ImageDisabled" type="Image">Transfer_Manual_Save_dis.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.MANUALSAVE_LINK" resourceFile="Strings2.xml" />
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<!-- Cancel	Button -->
				<Control type="ImageButton" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">380,170</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
						<Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
						<Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
						<Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
						<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>